[Accel-config] [PATCH v1 1/1] accel-config/test: change op config default value because of kernel change

Tony Zhu <[email protected]> Tue, 31 Oct 2023 16:48:48 +0800
Newsgroups dev.linux.lists.accel-config
Message-ID <[email protected]>
Write default op config value to check if it is writable. The op default value
of kernel is changed from "00f800fb,00bf07ff" to "0000007b,00bf07ff".
Modify the default value to avoid test failure.

Signed-off-by: Tony Zhu <[email protected]>
---
 test/dsa_config_test_runner.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/test/dsa_config_test_runner.sh b/test/dsa_config_test_runner.sh
index 2ea5601..dc7d4a1 100755
--- a/test/dsa_config_test_runner.sh
+++ b/test/dsa_config_test_runner.sh
@@ -164,9 +164,9 @@ wq_config_test()
 			echo "config wq op_config failed" && exit "$EXIT_FAILURE"
 		fi
 
-		"$ACCFG" config-wq $DSA/$WQ0 --op-config=00f800fb,00bf07ff || exit 1
+		"$ACCFG" config-wq $DSA/$WQ0 --op-config=0000007b,00bf07ff || exit 1
 		read_ret=$(cat $IDXD_DEVICE_PATH/$DSA/$WQ0/op_config | cut -c 55-)
-		if [ "$read_ret" != "00f800fb,00bf07ff" ]; then
+		if [ "$read_ret" != "0000007b,00bf07ff" ]; then
 			echo "config wq full operations failed" && exit "$EXIT_FAILURE"
 		fi
 
-- 
2.27.0